Grace and redemption periods
addPeriod
The domain was registered within the last 5 days.
- EPP status
- addPeriod
- RDAP status
- add period
- Set by
- Registry system
What it means
During the add grace period the registrar can cancel the new registration and receive a refund. The domain otherwise works normally.
What you can do
Nothing. The status clears automatically after 5 days.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.